<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="FINETWORK_Data" mcc="214" mnc="06" apn="fi.omv.es" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="MMS" mcc="214" mnc="06" apn="mms.fi.omv.es" user="" server="" password="" proxy="" port="" mmsproxy="212.73.32.10" mmsport="80" mmsc="http://mms.fi.omv.es/servlets/mms" type="mms" protocol="IP" roaming_protocol="IP"/>
</apns>
